Browse code

- removed original packaging files - Makefile updated to use new location of files

Jan Janak authored on 20/07/2006 14:29:12
Showing 1 changed files
1 1
deleted file mode 100755
... ...
@@ -1,70 +0,0 @@
1
-#!/bin/bash
2
-#
3
-# Startup script for SER
4
-#
5
-# chkconfig: 345 85 15
6
-# description: Ser is a fast SIP Proxy.
7
-#
8
-# processname: ser
9
-# pidfile: /var/run/ser.pid
10
-# config: /etc/ser/ser.cfg
11
-
12
-# Source function library.
13
-. /etc/rc.d/init.d/functions
14
-
15
-ser=/usr/sbin/ser
16
-prog=ser
17
-RETVAL=0
18
-
19
-start() {
20
-        echo -n $"Starting $prog: "
21
-        daemon $ser $OPTIONS
22
-        RETVAL=$?
23
-        echo
24
-        [ $RETVAL = 0 ] && touch /var/lock/subsys/ser
25
-        return $RETVAL
26
-}
27
-
28
-stop() {
29
-	echo -n $"Stopping $prog: "
30
-	killproc $ser
31
-	RETVAL=$?
32
-	echo
33
-	[ $RETVAL = 0 ] && rm -f /var/lock/subsys/ser /var/run/ser.pid
34
-}
35
-
36
-reload() {
37
-	echo -n $"Reloading $prog: "
38
-	killproc $ser -HUP
39
-	RETVAL=$?
40
-	echo
41
-}
42
-
43
-# See how we were called.
44
-case "$1" in
45
-  start)
46
-	start
47
-	;;
48
-  stop)
49
-	stop
50
-	;;
51
-  status)
52
-        status $ser
53
-	RETVAL=$?
54
-	;;
55
-  restart)
56
-	stop
57
-	start
58
-	;;
59
-  condrestart)
60
-	if [ -f /var/run/ser.pid ] ; then
61
-		stop
62
-		start
63
-	fi
64
-	;;
65
-  *)
66
-	echo $"Usage: $prog {start|stop|restart|condrestart|status|help}"
67
-	exit 1
68
-esac
69
-
70
-exit $RETVAL
Browse code

*** empty log message ***

Jan Janak authored on 28/08/2002 14:05:44
Showing 1 changed files
1 1
new file mode 100755
... ...
@@ -0,0 +1,70 @@
1
+#!/bin/bash
2
+#
3
+# Startup script for SER
4
+#
5
+# chkconfig: 345 85 15
6
+# description: Ser is a fast SIP Proxy.
7
+#
8
+# processname: ser
9
+# pidfile: /var/run/ser.pid
10
+# config: /etc/ser/ser.cfg
11
+
12
+# Source function library.
13
+. /etc/rc.d/init.d/functions
14
+
15
+ser=/usr/sbin/ser
16
+prog=ser
17
+RETVAL=0
18
+
19
+start() {
20
+        echo -n $"Starting $prog: "
21
+        daemon $ser $OPTIONS
22
+        RETVAL=$?
23
+        echo
24
+        [ $RETVAL = 0 ] && touch /var/lock/subsys/ser
25
+        return $RETVAL
26
+}
27
+
28
+stop() {
29
+	echo -n $"Stopping $prog: "
30
+	killproc $ser
31
+	RETVAL=$?
32
+	echo
33
+	[ $RETVAL = 0 ] && rm -f /var/lock/subsys/ser /var/run/ser.pid
34
+}
35
+
36
+reload() {
37
+	echo -n $"Reloading $prog: "
38
+	killproc $ser -HUP
39
+	RETVAL=$?
40
+	echo
41
+}
42
+
43
+# See how we were called.
44
+case "$1" in
45
+  start)
46
+	start
47
+	;;
48
+  stop)
49
+	stop
50
+	;;
51
+  status)
52
+        status $ser
53
+	RETVAL=$?
54
+	;;
55
+  restart)
56
+	stop
57
+	start
58
+	;;
59
+  condrestart)
60
+	if [ -f /var/run/ser.pid ] ; then
61
+		stop
62
+		start
63
+	fi
64
+	;;
65
+  *)
66
+	echo $"Usage: $prog {start|stop|restart|condrestart|status|help}"
67
+	exit 1
68
+esac
69
+
70
+exit $RETVAL